{
  "author": null,
  "categories": [],
  "content_encoded": null,
  "description": "NASA celebrates Hubble’s 36th anniversary with a new image of the Trifid Nebula, a star-forming region it first captured in 1997. The telescope leveraged almost its full operational lifetime to show us changes in the nebula on human time scales with an improved camera.",
  "downloadable_assets": [
    "https://science.nasa.gov/wp-content/uploads/2026/05/zwan-wolf-mars-v4.jpg"
  ],
  "feed_url": "https://www.nasa.gov/feeds/iotd-feed",
  "guid": "https://www.nasa.gov/image-detail/full-res-for-display-4/",
  "link": "https://www.nasa.gov/image-detail/full-res-for-display-4/",
  "media_content_url": "https://www.nasa.gov/wp-content/uploads/2026/04/full-res-for-display.png",
  "media_thumbnail_url": null,
  "page_video_url": null,
  "pubDate": "Fri, 24 Apr 2026 14:59 GMT",
  "source_name": "image_of_the_day",
  "title": "The Day of the Trifid Nebula",
  "xml": "<item>\n\t\t\t<title>The Day of the Trifid Nebula</title>\n\t\t\t<link>https://www.nasa.gov/image-detail/full-res-for-display-4/</link>\n\t\t\t<description>NASA celebrates Hubble’s 36th anniversary with a new image of the Trifid Nebula, a star-forming region it first captured in 1997. The telescope leveraged almost its full operational lifetime to show us changes in the nebula on human time scales with an improved camera.</description>\n\t\t\t<enclosure url=\"https://www.nasa.gov/wp-content/uploads/2026/04/full-res-for-display.png\" length=\"27641857\" type=\"image/png\" />\n\t\t\t<guid isPermaLink=\"false\">https://www.nasa.gov/image-detail/full-res-for-display-4/</guid>\n\t\t\t<pubDate>Fri, 24 Apr 2026 14:59 GMT</pubDate>\n\t\t\t<source url=\"https://www.nasa.gov/feeds/iotd-feed\">NASA Image of the Day</source>\n\t\t</item>\n\t\t"
}